/*
Theme Name:  Burhor
Theme URI:   http://www.rachelzivdesign.com
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site Burhor.
Author:      Rachel Ziv
Author URI:  http://www.rachelzivdesign.com
Template:    Divi
*/


/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated 
Divi Children Engine version: 1.0.4
***********************************************************************/
h1 {font-size:35px !important;}
h2 {font-size:30px !important;}
h3 {font-size:25px !important;}
#top-header .container {
   font-weight: 300 !important;
}
#et_top_search {display:none !important;}
#et-top-navigation {
    font-weight: 500;
}
#footer-info, #footer-info a {
    font-size: 12px !important;
}
#footer-info a {
   font-weight: 500 !important;
}
#top-menu li.current-menu-item > a  {
    color: #6080C0 !important;}

@media only screen and ( min-width:981px ) {
    /* Set the slider height */
    .hero-slider,  .hero-slider .et_pb_container { 
        height:60vh !important; 
    }
     .hero-slider, .hero-slider .et_pb_slide { 
        max-height: 60vh; 
    }
    .hero-slider .et_pb_slide_description { 
        position: relative; 
   		padding:0% 0%;
		height:auto !important; 
    }
}


@media only screen and ( min-width:981px ) {
    /* Set the slider height */
    .staff-slider,  .staff-slider .et_pb_container { 
        height: 50vh !important; 
    }
     .staff-slider, .staff-slider .et_pb_slide { 
        max-height: 50vh; 
    }
   
}

@media only screen and ( min-width: 981px ) {

}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/
	
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/
}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
}

@media screen and ( max-width: 782px ) {
}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {
}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {
}